Problem ENTMAKEing attribute

......with Jim Claypool's help in earlier post, I've retrieved the
attribute, and am trying to pass it out to ENTMAKE, but can't get past
an error, and I don't know what is causing it. For whatever reason, the
ENTMAKE is failing, and I'm fresh out of ideas.
If anyone sees any red flags, or anything, I'd appreciate any comments.
This is the latest list that failed the ENTMAKE
((0 . "ATTRIB")
(100 . "AcDbEntity")
(67 . 0)
(8 . "pr-utl-sans")
(100 . "AcDbText")
(10 20.6758 -10.3052 0.0)
(40 . 22.4579)
(1 . "My New Text")
(50 . 0.0) (41 . 1.0) (51 . 0.0)
(7 . "RS") (71 . 0) (72 . 0)
(11 0.0 0.0 0.0) (210 0.0 0.0 1.0)
(2 . "TEST")
(70 . 0) (73 . 0) (74 . 0)
(100 . "AcDbAttribute")
)
When I compare this to a list of an existing attribute, nothing sticks
out as being a problem
Reply to
TomD
Loading thread data ...
Tom, you don't include the steps up to the point of entmaking the attrib, so I've got to ask....Are you entmaking an insert for the block first? So a "follow-me" list would be: 1. entmake block 2. entmake attdef 3. entmake endblk 4. entmake insert 5. entmake attrib 6. entmake seqend
HTH, Jeff
comments.
Reply to
Jeff Mishler
I think I was making several rather stoopid (in hindsight) mistakes, including trying to ENTMAKE the ATTRIB onto a BLOCK, and numerous such things.
Request for help cancelled.........for now, anyway. ;)
Reply to
TomD
I didn't realize until I got further into debugging how lacking my question was.
The block is/was fine, but i had several issues which I think I've resolved.
Thanks for the response, and the above 'checklist' will be helpful.
Reply to
TomD

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.